.site-header .home-link {
	max-width: 1280px;
	min-height: 134px;
	padding: 22px 0 0 22px !important;
}


@media (max-width: 643px){
	.toggled-on .nav-menu li > ul a {
		color: #fff;
		width: auto;
	}
	.navbar{
		top: 90px !important;
	}
}

.div-ha a+a{
	position: absolute;
	color: #fff;
	left: calc(50% - 200px);
	right: calc(50% - 200px);
	bottom: 0;
	text-align: center;
	z-index: 90;
	font-size: 1.5em;
	/* background: red; */
	padding: 15px 0;
}


#menu-item-18540 a{
	background-color: #c9cf49 !important;
	color:#fff !important;
	padding: 5px 6px;
	margin-left: 5px;
	border-radius: 4px;
}


hr:first-child+p:last-child{
	display: none;
}

hr:first-child{
	margin-bottom: 0;
}

.box-icon-right-home,
.box-right-home{
	display: none;
}

.master-slider-parent{
	width: calc(100vw - 350px) !important;
	max-width: calc(100vw - 350px) !important;
	margin-left: 0;
	margin-top: 0;
}
.ms-parent-id-11>.master-slider{
	margin-top: 0 !important;
}
.home_mulden{
	display: flex;
	margin-top: 134px;
}

.home_mulden form{
	display: block;
	padding: 100px 60px;
	box-sizing: border-box;
	width: 350px;
	position: relative;
}

.home_mulden h1{
	margin: 0 0 40px;
	padding: 50px 0 15px;
	font-weight: 700;
	position: static;
	background: url(/wp-content/uploads/ico_mulde.gif) no-repeat left top;
	background-size: 50px auto;
	border-bottom: 2px solid #c9cf49;
}

input[type=submit]{
	all: unset;
	border: 2px solid #c9cf49;
	background: #fff;
	box-sizing: border-box;
	color: #c9cf49;
	text-transform: uppercase;
	font-size: 12px;
}

.home_mulden input,
.home_mulden input:hover,
.home_mulden input:active,
.home_mulden input:focus{
	all: unset;
	display: block;
	border: 2px solid #c9cf49;
	background: #fff;
	width: 100%;
	box-sizing: border-box;
	padding: 10px 15px;
	margin-bottom: 10px;
	color: #c9cf49;
	text-transform: uppercase;
	font-size: 14px;
}
.home_mulden input:hover,
.home_mulden input:focus{
	box-shadow: 0 0 5px #ccc;
}
.home_mulden input[type=text]{
	color: #000;
	border-color: #777;
}
input[type=submit]{
	
	color: #fff !important; 
	background: #c9cf49 !important;
}
.home_mulden input:not([type=text]){
	text-align: center;
}

.completer{
	display: none;
	position: absolute;
	background: #000;
	left: 60px;
	right: 60px;
	margin-top: -20px;
}
:focus+.completer{
	display: block;
}
.completer span{
	display: block;
	background: #fff;
	padding: 5px 15px;
	border: 2px solid #777;
	cursor: pointer;
}
.completer span:not(:first-child){
	border-top: none;
	border-top: 1px solid #eee;
}
.completer span:not(:last-child){
	border-bottom: none;
}
.completer span:hover{
	background: #777;
	color: #fff;
}

@media (max-width:1470px){
	.home_mulden form {
		display: block;
		padding: 50px 60px;
		box-sizing: border-box;
		width: 350px;
		position: relative;
	}
}
@media (max-width:1300px){
	.home_mulden form {
		display: block;
		padding: 20px 40px;
		box-sizing: border-box;
		width: 350px;
		position: relative;
	}
}
@media (max-width:1220px){
	.master-slider-parent {
		width: 100vw !important;
		max-width: 100vw !important;
		margin-left: 0;
		margin-top: 0;
	}
	.home_mulden form {
		display: block;
		padding: 30px 50px;
		box-sizing: border-box;
		width: 100vw;
		position: relative;
	}
		.home_mulden{
		display: block;
		margin-top: 134px;
	}
		.home_mulden h1{
			margin-bottom: 30px;
	}
}
@media (max-width:642px){
	.home_mulden{
		margin-top: 115px;
	}
	.home_mulden h1{
		background: none;
		border: none;
		padding: 0;
		margin: 0 0 10px 0;
	}
}
@media (max-width:400px){
	 .home_mulden form {
		display: block;
		padding: 20px 20px;
		box-sizing: border-box;
		width: 100vw;
		position: relative;
	}
	.home_mulden input{
		font-size: 4vw;
	}
}




table{
	max-width: 100%;
    overflow: auto;
    display: block;
}

.page-item-1084,
.page-item-1121,
.page-item-1500,
.page-item-4051,
.page-item-1203,
.page-item-1097,
.page-item-1727,
.page-item-1125,
.page-item-6382,
.page-item-2172,
.page-item-6742{
	display: none !important;
}

#post-6742 .cbg h1{
	font-size: 18px !important;
	line-height: 1.5;
	margin: 0 0 40px 0 !important;
}

#post-6742 .radio-inline,
#post-6742 .radio_wrapper,
#post-6742 .checkbox_wrapper{
	display: inline-block;
	margin: 0 20px 0 0;
}
#post-6742 .cbg input[type=radio],
#post-6742 .cbg input[type=checkbox]{
	display: block;
	margin: 0 10px 0 0;
	float: left;
	height: 24px;
	width: 24px;
	border: 2px solid d4d0ba;
	-webkit-appearance:none;
	line-height: 22px;
	font-size: 22px;
	text-align:center;
	color:#d4d0ba;
}
#post-6742 .cbg input:checked:before{
	content:"×";
}
#post-6742 .cbg input[type=radio]{
	border-radius: 50%;
}




.site-header{
	background: #c9cf49 !important;
}

.site-footer {
	background-image:none !important;
}

.site-footer:after {
	content: "";
	display: block;
	background: url(images/dzz.png) center no-repeat;
	background-size: contain;
	width: 330px;
	height: 54px;
	position: absolute;
	left: calc(50% + 97px);
	top: 124px;
}

#page:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: #c9cf49;
	height: 120px;
	z-index: 20;
}

.parallax-slider,.parallax-window,.parallax-window-mini{
	display: none !important;
}

body:not(.home) .site-content>article{
	margin-top: 140px;
}

.header-mini{
	max-height: 150px !important;
}

.box-icon-left,
.box-icon-right{
	top: 219px !important;
	top: 30px !important;
}
.box-left,
.box-right{
	top: 260px !important;
	top: calc(30px + 40px) !important;
}

@media(max-width:900px){
	.site-footer:after {
		position: static;
		margin: 0 auto 20px;
	}
}

@media(max-width:1225px){
	.site-content>article{
		margin-top: 200px;
	}
	.box-icon-left,
	.box-icon-right{
		top: -20px !important;
	}
	.box-left,
	.box-right{
		top: calc(-20px + 40px) !important;
	}
}

@media(max-width:1024px){
	.site-content>article{
		margin-top: 180px;
	}
	.box-icon-left,
	.box-icon-right{
		top: -20px !important;
	}
	.box-left,
	.box-right{
		top: calc(-20px + 40px) !important;
	}
	.div-ha{
		height: 120px !important;
	}
	.div-ah a+a{
		left: 0;
		right: 0;
	}
	.header-abschluss-pfeil {
		top: 19px !important;
	}
}

@media(max-width:644px){
	.site-content>article{
		margin-top: 160px;
	}
	.box-icon-left,
	.box-icon-right{
		top: -20px !important;
	}
	.box-left,
	.box-right{
		top: calc(-20px + 40px) !important;
	}

	#page:after {
		height: 110px;
	}
}

